Connexion GitHub introuvable
L’API renvoie 404 Not Found pour cette erreur. Son type est https://lingo.dev/docs/api/errors/github-connection-not-found. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.
La connexion GitHub <id> est introuvable dans cette organisation. Elle n’existe pas, appartient à une autre organisation ou n’est pas une connexion GitHub App. Vérifiez que cet ID correspond à une intégration de cette organisation.
Champs#
Outre les membres standard type, status, title et detail, le corps contient les champs suivants. Le texte de detail est généré à partir de ces champs, ce qui permet à un client d’afficher son propre texte à la place.
| Champ | Type |
|---|---|
id | string |
Exemple#
json
{
"detail": "Cannot find GitHub connection <id> in this organization. It does not exist, belongs to another organization, or is not a GitHub App connection. Check the id against this organization's integrations.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/github-connection-not-found",
"status": 404,
"title": "GitHub connection not found"
}Renvoyée par#
POST /v2/organizations/{orgId}/github/connections/{connectionId}/import-history